<script>
    const Individual = {name:'Aleksandra', MyFavouriteThings : ['Raindrops on roses', 'Whiskers on kittens', 'Bright copper kettles', 'Warm woolen mittens']};
</script>
<p> My name is {Individual.name} and thes are some of my favourite things: {Individual.MyFavouriteThings}.</p>